$font-family-sans-serif: "Roboto", sans-serif, !default;

$navbar-header-color: #fff !default;

$headings-font-family: $font-family-sans-serif !default;
$headings-font-weight: 400 !default;
$headings-color: #455a64 !default;

$body-bg: #eef5f9 !default;

$card-border-radius: 4px !default;
$card-border-color: #d7dfe3 !default;

$navbar-height: 70px !default;
$navbar-bg: #272c33 !default;
$navbar-bg-hover: #26c6da !default;
$navbar-separator: #374850 !default;

$calendarEventCategoryColor: #fc4b6c !default;
$calendarEventCourseColor: #7460ee !default;
$calendarEventGlobalColor: #1e88e5 !default;
$calendarEventGroupColor: #ffb22b !default;
$calendarEventUserColor: #26c6da !default;

$m-login-padding: 10px;
$m-login-boxheight: 350px;
$m-moodle-color: #f98012 !default;
$m-facebook-color: #3b5998 !default;
$m-twitter-color: #55acee !default;
$m-youtube-color: #cc181e !default;
$m-googleplus-color: #d34836 !default;
$m-linkedin-color: #007bb5 !default;
$m-instagram-color: #8a3ab9 !default;

$carousel-control-color: #fff !default;
$carousel-control-prev-icon-bg: "data:image/svg+xml;charset=utf8,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' fill=\'#fff\' viewBox=\'0 0 8 8\'%3E%3Cpath d=\'M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z\'/%3E%3C/svg%3E" !default;
$carousel-control-next-icon-bg: "data:image/svg+xml;charset=utf8,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' fill=\'#fff\' viewBox=\'0 0 8 8\'%3E%3Cpath d=\'M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z\'/%3E%3C/svg%3E" !default;
